.item:after{
	content: "";
	display: block;
	clear: both;
}


#dates{
	padding-left: 0;
	margin-bottom: 30px;
}

#dates li{
	list-style: none;
	display: inline-block;
	width: 140px;
}


#dates li a{
	display: inline-block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	color: #fff;
	font-weight: bold;
	background-color: rgba(145, 186, 51, 0.2);
	transition-property: all !important;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	text-align: center;
	line-height: 84px;

}

#dates li a:hover, #dates li.selected a{
	background-color: rgba(145, 186, 51, 1);
}

.t-slides{
	height: 230px;
}

.t-slides .item h2{
    margin-bottom: 20px;
}

.is-con{
	width: 970px;
	background-color: #fff;
	padding-left: 0;
	display: inline-block;
	border-radius: 4px;
	overflow: hidden;
	height: 230px;
}

#issues li{
	list-style: none;
	color: #000;
	display: block;
	padding: 40px;
	text-align: left;
	width: 970px;
	height: 230px;
}

#issues li h2{
	margin-top: 0;
	float: left;
}

#issues li p{
	float: left;
}

#issues li img + p{
	width: 570px;
}

#issues li img{
	float: right;
}